/*
 * Premmerce Brands page styles
*/
.prm-brands-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px -30px;
    list-style: none;
}

.prm-brands-list__col {
    width: 50%;
    padding: 0 15px 30px;
}

@media (min-width: 768px) {
    .prm-brands-list__col {
        width: 33.33333333%;
    }
}

.prm-brands-list__item {
    display: block;
    border: 1px solid #eeeeee;
    transition: all, .3s;
}

.prm-brands-list__item:hover {
    border-color: #d5d5d5;
}

.prm-brands-list__item:hover .prm-brands-list__title {
    background-color: #d5d5d5;
}

.prm-brands-list__image {
    display: block;
    position: relative;
    width: 100%;
    height: 120px;
}

.prm-brands-list__image img {
    position: absolute;
    transform: translate(-50%, -50%);
    padding: 20px;
    top: 50%;
    left: 50%;
    display: block;
    max-height: 120px;
}

.prm-brands-list__title {
    background-color: #eeeeee;
    color: #333333;
    text-align: center;
    font-size: 14px;
    padding: 8px 15px;
    transition: all, .3s;
}



/*
 * Premmerce Brands Widget styles
*/
.prm-brands-widget {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
}

.prm-brands-widget__item {
    display: block;
    padding: 0 30px 30px;
    text-align: center;
}

.prm-brands-widget__image {
    display: block;
    margin: auto;
    filter: grayscale(100%);
    opacity: .7;
    max-height: 80px;
    max-width: 80px;
    transition: all, .3s;
}
.prm-brands-widget__item:hover .prm-brands-widget__image {
    filter: none;
    opacity: 1;
}

.prm-brands-widget__title {
    font-size: 14px;
    margin-top: 10px;
    color: #6d6d6d;
}